

.cardheader-text {
  color: #fff;
}

.card-text.sub-text-color {
  color: #8c8c8c;
}

.card-text:last-child {
  font-size: 30px;
  color: #595959;
}



.card.cards-shadown {
  box-shadow: 2px 2px 30px #ececec;
}

.row.space-rows {
  margin: 40px;
}

.card.card-tinted:hover {
  background-color: #ffebcc !important;
  transition: background-color 0.3s ease;
}

.card.cards-shadown.cards-hover:hover {
  -webkit-transform: scale(1.03);
  -moz-transform: scale(1.03);
  -o-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
  z-index: 99;
}

.card.cards-shadown.cards-hover {
  transition: transform 0.2s ease-in-out;
}


.card-header:first-child:hover {
  background-color: #ffb366;
}

